.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/

@media (max-width:1520px){
	.share-price-value{
	    margin: 17px 0 0 10px;
	}
	.share-price-change{
		margin-left: 5px;
	}
	.share-price-text {
		display:none;
	}
}
@media (max-width: 1440px) {
	
}
@media (max-width: 1220px) {
	.logo-header {
		padding-left:10px;
	}
	.logo {
		/*margin-left:5%;*/
	}
	.permit th,
	.permit td { 
		display:block;
		width:100%;
		float:left;
	}
}
@media (max-width: 1190px) {
	#tblQuote td {
		width:100%;
		display:block;
	}
	#tblQuote tr {
		display: block;
		width:50%;
		float:left;
	}
	#tblQuote tr:nth-child(even) td {
		text-align:left;
		padding-left:10px;
	}
	#tblQuote tr:nth-child(odd) td {
		text-align:right;
		padding-right:10px;
		font-weight: bold;
	}
	.right-slide-links a{
		padding: 30px 20px 30px 60px;
	}
}
@media (max-width: 1050px) {
	ul#nav > li > a{
		padding: 38px 15px 30px 15px;
	}
	

}
@media (max-width: 1024px) {
	.hide-page-left {
		display:none !important;
	}
	.text-resize {
		padding-left:10px;
	}
	.logo {
		margin-bottom:10px;
	}
	.chart-buttons li{
		width: 32%;
		margin-bottom: 5px;
	}
	.sptable .columns {
    	width: 16.6%;
    	border-bottom: 1px solid #fff;
	}

	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons,
	.top-search
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	}	
	.search-pad {
		margin-top: -40px;
		width:200px;
	}

}		
@media (max-width: 1023px) {
	.slide-text {
		padding: 5px 20px 20px 20px;
		text-shadow:0px 1px 2px rgba(0,0,0,0.8);
		text-align: center;
	}
	.slide-title {
		margin:30px 0px -10px 20px
	}
	.right-slide-links {
	    margin-left: 10px;
	}
	.header-shareprice {
	    max-width: 320px;
	}
	.home-box {
		min-height:auto;
		padding-bottom:0px;
	}
	.home-box-padding {
		padding:10px;
	}
	.home-boxes {
		padding:10px 0;
	}
	.view-all-link {
		padding-left:10px;
		display:inline-block;
	}
	.footer-box {
		margin-bottom:20px;
	}
	.banner {
		display:none;
	}
	#utilities {
		display:none;
	}
	.investor-box h2 {
		font-size:18px;
	}
	.investor-box-padding {
	    padding: 20px;
	    min-height: auto;
	}
	.investor-form {
    	padding: 10px 20px;
    }
}	

@media (max-width: 780px) {
	.footer span
	{
		display:block;
		width:100%;
		text-align: center;
		margin-bottom:10px;
		border-right:none;
	}
	.footer .sitebyirm {
		display:block;
		width:100%;
		text-align: center;
	}
}
@media (max-width: 640px){
	.board-img{
		display: block;
		margin: 0 auto;
	}
	.logo-header {
		margin:0 auto;
		text-align: center;
	}
	.text-resize {
		padding:0 10px;
	}
}

@media (max-width: 600px) {
	/* NEW Email Alerts Fix */
	.tableUserDetails .tdFirstNameLabel,
	.tableUserDetails .tdLastNameLabel,
	.tableUserDetails .tdEmailLabel{
		width:100px;
		vertical-align: top;
	}
	.tableUserDetails .tdNewsSourceLabel,
	.tableUserDetails .tdNewsSourceLabel{
		width: 230px;
		vertical-align: top;
	}
	.tableUserDetails .tdEmailAlertTitle{
		padding-top: 20px;
		padding-bottom:20px;
	}
	.tableUserDetails .Question{
		width:150px;
		padding-right: 10px;
		vertical-align: top;
	}
	.tableUserDetails .tdQuestionValue select{
		width:95%;
	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:85%
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:95%
	}
	/*#tblQuote tr {
	    width: 50%;
	    float: left;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}*/

	/* OLD Email Alerts */
	/*#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#Table1 {
	    width:100% !important;
	}
	table tr, table td {
		float:left;
		width:100%;
	}*/
	/* Email Alerts */
}


/* Email Alerts Fix */

/*#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}*/

@media (max-width:500px) {
	.footer a
	{
		display:block;
		width:100%;
		text-align: center;
		margin-bottom:10px;
		border-right:none;
	}
}

@media (max-width:480px) {
	.sptable .columns {
    	width: 100%;
	}
	.sptable h4{
		min-height: 42px;
		width:50%;
		float: left;
	}
	.sptable p{
		min-height:42px;
		width:50%;
		float: left;
	}
	
	.chart-buttons li{
		width: 80%;
		margin-bottom: 5px;
	}
}

/* Email Alerts Fix */